@charset "utf-8";

/* CSS Information *************************************
Description: structure style of site
Last created date: 2009/12/14
***************************************************** */

/* =======================================

	Structure CSS

========================================== */

html, body {
	background: url(../../img/common/body_bg_01.png) left 1px repeat-x;
	color: #3A3A3A;
}

#header {
	width: 960px;
	margin: 0 auto;
}

#topicpath {
	margin-bottom: 25px;
	background: #DEE1E1;
	line-height: 1.5;
	font-size: 92.4%;
}

#wrapper {
	width: 960px;
	margin: 0 auto 100px;
}

#contents {
	width: 695px;
	float: left;
	display: inline;
}

#nav {
	width: 241px;
	float: right;
	display: inline;
}

#footerNavi {
	background: #DCDDDB url(../../img/common/footerNavi_bg_01.png) left top repeat-x;
}

#footer {
	padding: 26px 0 43px;
	background: #737472;
}
